robotpkg/wip/py-qt-gepetto-pythonqt bulk build results

Log for py35-qt5-gepetto-pythonqt-0.0.1r2 on Debian-9-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for py35-qt5-gepetto-pythonqt-0.0.1r2 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-9-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for py35-qt5-gepetto-pythonqt-0.0.1r2 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-2.1.18 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.7: pkgrepo2deb-1.7 found ===> Done bootstrap-depends for py35-qt5-gepetto-pythonqt-0.0.1r2 ===> Installing full dependencies for py35-qt5-gepetto-pythonqt-0.0.1r2 => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed ===> Checking build options for py35-qt5-gepetto-pythonqt-0.0.1r2 => Building with no option. ===> Checking alternatives for py35-qt5-gepetto-pythonqt-0.0.1r2 => Use the GNU C++ compiler: c++-compiler provided by g++>=4.8 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.5: python>=2.5<3.9 provided by python35>=3.5<3.6 => Use qt-5: qt>=4 provided by ===> Checking dependencies for py35-qt5-gepetto-pythonqt-0.0.1r2 => Required system package cmake>=2.6: cmake-3.7.2 found => Required system package g++>=4.8: g++-6.3.0 found => Required system package gcc>=3: gcc-6.3.0 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python35>=3.5<3.6: python35-3.5.3 found => Required system package qt5-qtbase>=5<6: qt5-qtbase-5.7.1 found ===> Done depends for py35-qt5-gepetto-pythonqt-0.0.1r2 ===> Extracting for py35-qt5-gepetto-pythonqt-0.0.1r2 => SHA1 checksums OK => RMD160 checksums OK ===> Configuring for py35-qt5-gepetto-pythonqt-0.0.1r2 CMake Error at /usr/lib/x86_64-linux-gnu/cmake/Qt5/Qt5Config.cmake:26 (find_package): Could not find a package configuration file provided by "Qt5Svg" with any of the following names: Qt5SvgConfig.cmake qt5svg-config.cmake Add the installation prefix of "Qt5Svg" to CMAKE_PREFIX_PATH or set "Qt5Svg_DIR" to a directory containing one of the above files. If "Qt5Svg" provides a separate development package or SDK, be sure it has been installed. Call Stack (most recent call first): CMakeLists.txt:145 (find_package) An unexpected error occured. The last 10 log lines are shown below. | Add the installation prefix of "Qt5Svg" to CMAKE_PREFIX_PATH or set | "Qt5Svg_DIR" to a directory containing one of the above files. If "Qt5Svg" | provides a separate development package or SDK, be sure it has been | installed. | Call Stack (most recent call first): | CMakeLists.txt:145 (find_package) | | | -- Configuring incomplete, errors occurred! | See also "/local/robotpkg/var/tmp/robotpkg/wip/py-qt-gepetto-pythonqt/work/PythonQt-0.0.1/CMakeFiles/CMakeOutput.log". For details or bug reports, check the complete log file in: /local/robotpkg/var/tmp/robotpkg/wip/py-qt-gepetto-pythonqt/work/configure.log make[3]: *** [do-configure-cmake] Error 1 make[2]: *** [pkg-check-installed] Error 2 /local/robotpkg/var/lib/robotpkg/mk/configure/cmake-configure.mk:100: recipe for target 'do-configure-cmake' failed /local/robotpkg/var/lib/robotpkg/mk/pkg/package.mk:42: recipe for target 'pkg-check-installed' failed => Marking py35-qt5-gepetto-pythonqt-0.0.1r2 as broken ERROR: make: *** [package] Error 2 ===> Deinstalling for py35-qt5-gepetto-pythonqt Removed digest-20080510 Removed tnftp-20130505~ssl